@import url(opensanshebrew/stylesheet.css);

*, *:before, *:after{box-sizing: border-box;}

html,body{
	margin:0; padding:0;
	direction:rtl;
	font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif;
	font-size:16px;
	background-color:#000;
}
.after:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

#head{position:absolute; top:0; right:0; width:100%; border-bottom:1px solid rgba(255, 255, 255, 0.29); background:#666666; line-height:30px;}
#head .old-sheets{display:block; float:right; width:33.33%; text-align:right; padding-right:15px; color:#fff; cursor:pointer;}
#head .sheet{display:block; float:right; width:33.33%; text-align:center; color:#fff;}
#head .title{display:block; float:right; width:33.33%; text-align:left; padding-left:15px; color:#fff;}

#iframe{position:absolute; top:31px; right:0; width:100%; height:calc(100% - 31px);}
#iframe iframe{width:100%; height:100%; border:none; display:block; margin:0; padding:0;}

#prev{position:absolute; width:0px; top:31px; right:0; height:calc(100% - 31px); overflow-y:auto; overflow-x:hidden; background:#666666;}
#prev.open{width:218px; border-left:1px solid rgba(255, 255, 255, 0.29);}
#prev .wrapper{width:200px;}
#prev a{display:block; line-height:20px; color:#fff; text-decoration:none; border-bottom:1px solid rgba(255, 255, 255, 0.29); padding:15px; padding-right:20px;
line-height:86px;
}
#prev a:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
#prev a:hover{background:rgba(0, 0, 0, 0.27);}
#prev a.on{background:rgba(0, 0, 0, 0.54);}
#prev img{width:60px; height:auto; display:block; float:right; margin-left:10px;}

#prev,
#prev.open{
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

